{
	"name": "form/nc/nc-define/component-property/nc-property-header.json",
	"layout": {
		"component": "nc-row",
		"attribute": {
			"id": "nc-property-header"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "50%"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Width",
								"attribute": [
									
								]
							},
							{
								"component": "nc-input",
								"attribute": {
									"type": "string"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "50%"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Size",
								"attribute": [
									
								]
							},
							{
								"component": "nc-input",
								"attribute": {
									"type": "string",
									"default": "medium"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "50%"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Height",
								"attribute": [
									
								]
							},
							{
								"component": "nc-input",
								"attribute": {
									"type": "string"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "50%"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Model",
								"attribute": [
									
								]
							},
							{
								"component": "nc-input",
								"attribute": {
									"type": "string"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "50%"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Hdr",
								"attribute": [
									
								]
							},
							{
								"component": "nc-input",
								"attribute": {
									"type": "string"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "50%"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "LabelStyle",
								"attribute": [
									
								]
							},
							{
								"component": "nc-dropdown",
								"attribute": {
									"value": ["Object", "String"]
								}
							}
						]
					}
				]
			}
		]
	}
}
